Subject: Re: bug#10263: 24.0.92; emacs crash with auto-complete plugin

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Dec 2011 05:31:24 -0500

> From: <[email-masked]>
> Date: Sun, 11 Dec 2011 18:01:38 +0900
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >
> > It could be.  But then it could be not: the crash in 10159 is in a
> > different place and is not reproducible.  We can only deduce it's a
> > duplicate if the OP will report that it no longer crashes for them.
> >
> 
> @Eli
> I am the reporter of this bug. if you are referring me as OP here,
> I already sent an email confirming that this bug is fixed. But some how
> that mail didn't show up in the list.

Your mail did show up, but I was not talking about this bug (#10263),
I was talking about bug #10159, which AFAIK was filed by someone
else.  Glenn was wondering whether 10159 was the same bug, and is
therefore also fixed.  We'd need confirmation from Alex Murray about
that.